@import url (reset.css);

*{
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	background: #fff;
	color: #282828;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 1.5;
}

a:link {text-decoration: none;}

.cf {
	clear: both;
	width: 100%;
}

#wrapper {
	max-width: 1000px;
	min-width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 25px;
}

#boxHead {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 10px;
	background: #883b07;
}


h1 {
	font-family: 'Forum', cursive;
	font-size: 41px !important;
	line-height: 1.2em;
	color: #883b07;
	margin-top: 7px;
}

h2 {
	font-size: 1.7em;
	float: right;
	color: #616161;
	margin-top: -20px;
}

h3 {
	color: #616161;
	float: right;
	font-size: 1.7em;
	margin-top: -37px;
	
}

h4 {
	font-size: 1.5em;
	color: #61616c;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h5 {
	font-family: 'Forum', cursive;
	float: left;
	color: #883b07; 
	font-size: 14em;
	float: left;
	margin-top: -44px;
}

.mustache {
	float: left;
	margin-right: 190px;
}

.mustache h2 {
	margin-top: 10px;
	float: left;
}

.3rd {
	float: left;
}

ul {
	list-style: none;
}

li {
	text-decoration: none;
}

table {
	width: 100%;
}

table thead tr th {
	background-color: #696969;
	color: #fff;
	font-size: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
}

table #table1 tr {
	background-color: #fff;
}

table tr {
	text-align: center;
}

table tr:nth-child(even) {
	background: #e1e1e1;
}

table tr:nth-child(odd) {
	background: #c0c0c0;
}

table#table1 tr {
	background-color: #fff !important;
}


table tr td {
	color: #000;
	padding-top: 3px;
	padding-bottom: 3px;
}

header {
	width: 100%;
	background: #883b07;
}

.flag {
	text-align: right;
}

.flag li  {
 	display: inline;
	color: white;
}

.flag li a {
	font-size: 11px;
	letter-spacing: 1px;
	color: white;
}

.flag li a:hover {
	color: #bc7e54;
}

header nav {
	width: 1000px;
	margin: 0 auto;
	background: #883b07;
}
header nav ul li {
	padding: 0 20px 15px 20px;
	float: left;
}

header nav ul li a {
	display: block;
	color: #fff;
	padding-right: 1%;
	font-family: 'Playfair Display SC', serif;
	font-size: 1.4em; 
}

.mainNav {
	margin-top: 37px;
}

.mainNav a:hover {
	border-bottom: 1px solid #fff;
}

.subNav {
	float: left;
	border-radius: 10px;
	background: #883b07;
	width: 220px;
	padding-bottom: 12px;
}

.subNav a {
	font-size: 1.1em;
	color: #fff;
	letter-spacing: 0.6px;
	padding-left: 12px;
	padding-top: 3px;
	display: block;
}

.subNav a:hover {
	background-image: -webkit-linear-gradient(left , rgba(255,255,255, 0) 0%, rgba(255,255,255, .3) 100%);
	background-image: -moz-linear-gradient(left , rgba(255,255,255, 0) 0%, rgba(255,255,255, .3) 100%);
	background-image: -o-linear-gradient(left , rgba(255,255,255, 0) 0%, rgba(255,255,255, .3) 100%);
	background-image: -ms-linear-gradient(left , rgba(255,255,255, 0) 0%, rgba(255,255,255, .3) 100%);
	background-image: linear-gradient(left , rgba(255,255,255, 0) 0%, rgba(255,255,255, .3) 100%);
}

.footerlinks a:hover {
	text-decoration: underline;
}
	
.content {
	color: #5a5a5a;
	width: 63%;
	float: left;
	padding-left: 40px;
	padding-bottom: 40px;
}

.content a:link {color: #883b07; text-decoration: none;}
.content a:visited {color: #883b07; text-decoration: none;}
.content a:hover {color: #883b07; text-decoration: underline;}
.content a:active {text-decoration: none;}


.miform {width: 135px;
		float: left;}
		
.miform select {width: 113px;}

















